<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model Activity</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
	<body>
	<nav id="navBars">
		<ul>
			<li id="proShop">ProShop</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transaction</li>
			<li class="nav">My Cart</li>
		</ul>
	</nav>
		<section id="welcome">
			<div id="container">
			<h1>Welcome to ProShop</h1>
			<p><em>Shop anywhere and everywhere.</em></p>
			<button>View catalog</button>
			</div>
		</section>
		<section id="pre-footer">
			<ul>
				<li>
					<h3>Phone</h3>
			<img src=https://images.unsplash.com/photo-1589492477829-5e65395b66cc?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=634&q=80  alt="phone">
			<br>
			<a href="#">See More</a>
			</li>
			<li>
				<h3>Shoes</h3>
			<img src=https://images.unsplash.com/photo-1460353581641-37baddab0fa2?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1051&q=80  alt="shoes">
			<br>
			<a href="#">See More</a>
			</li>
			<li>
				<h3>Bag</h3>
			<img src=https://images.unsplash.com/photo-1553062407-98eeb64c6a62?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=634&q=80  alt="bag">
			<br>
			<a href="#">See More</a>
			</li>
			

		
			</ul>


		</section>
	<!-- footer -->
			<footer>
				<span>Terms of Servce</span>
				<span>|</span>
				<span>Privacy Policy</span>
				<span>|</span>
				<span>&copy; 2017-2021 ProShop. All Rights Reserved.</span>
			</footer>
			<!-- end of footer -->
	</body>
</html>